Удаленное переполнение буфера в gURLChecker

Дата публикации:
12.08.2003
Всего просмотров:
777
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: Уязвимость обнаружена в gURLChecker. Удаленный пользователь может аварийно завершить работу системы.

Специально обработанный чрезмерно длинный HTML тэг может вызвать ошибку сегментации в gURLChecker, что приведет аварийному завершению работы системы. Также сообщается, что уязвимость может использоваться для выполнения произвольного кода.

Уязвимость обнаружена в gURLChecker Prior to 0.6.0-pre3

Для устранения уязвимости, установите соответствующее обновление, которое можно скачать отсюда:

http://savannah.nongnu.org/download/gurlchecker/

Ссылки: gURLChecker Project

или введите имя

CAPTCHA